#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-35k59NwPN23FnPoTq9eVU2
key:                  dhall-lsp-server-1.0.14-35k59NwPN23FnPoTq9eVU2
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  82eabd3c54f508a0a65615ed230305ed
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-35k59NwPN23FnPoTq9eVU2
depends:
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    aeson-pretty-0.8.8-HkdLDfvQR9UK0t8e8wfvxG base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-4Yn0PG21zPcBwSptLBfXBn
    dhall-json-1.7.6-50T49U9qArL21nIq7rXNcA directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-CFCXRmeqOHd8no9G2OMkW4
    hslogger-1.3.1.0-DpnTTRcqgkv5SivLy87nda
    lens-5.0.1-2Zjnlw4mK68FBWH0avGA3U
    megaparsec-9.0.1-ILwaxfK8V4fDpS9AKkr9s9 mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    prettyprinter-1.7.0-IcygC6oxBMR5rwFtc6qdvZ
    rope-utf16-splay-0.3.2.0-2hJNXgoAXG23HwWWfdythm text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    uri-encode-1.5.0.7-9bCAnqpJVZJDAw8UEeb15g

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

